.addresses {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;

  @include bellow($android-landscape) {
    flex-direction: column;
  }

  &__one {
    width: 50%;
    transition: transform 1.2s $cubic 0.1s, opacity 0.65s ease 0.1s;

    @include bellow($android-landscape) {
      width: 100%;
      margin-top: get-vw(40px, 375);

      &:first-child {
        margin-top: 0;
      }
    }

    &[data-anim="false"] {
      transform: translate3d(0, get-vw(65px), 0);
      opacity: 0;
    }

    &:nth-child(2) {
      transition-delay: 0.2s, 0.2s;
    }
  }

  &__name,
  &__line,
  &__sub-title,
  &__email,
  &__schedule,
  &__link {
    transition: transform 1.2s $cubic, opacity 0.65s ease;

    &[data-anim="false"] {
      transform: translate3d(0, get-vw(65px), 0);
      opacity: 0;
    }
  }

  &__name {
    position: relative;
    display: inline-block;
    margin-bottom: get-vw(25px);
    padding-bottom: get-vw(20px);
    color: $titleColor;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.4em;
    text-transform: uppercase;

    @include between($desktop-sm, $desktop-mac) {
      font-size: 13px;
    }
    @include between($android-landscape, $desktop-sm) {
      margin-bottom: get-vw(15px, 1024);
      padding-bottom: get-vw(12px, 1024);
      font-size: 12px;
    }
    @include bellow($android-landscape) {
      margin-bottom: get-vw(12px, 375);
      padding-bottom: get-vw(10px, 375);
      font-size: 12px;
      letter-spacing: 0.3em;
    }

    &::after {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      display: block;
      width: 100%;
      height: 2px;
      background: $textColor;
      opacity: 0.3;
    }
  }

  &__line {
    width: get-vw(600px);
    margin-bottom: get-vw(45px);
    color: $titleColor;
    font: #{get-vw(44px)} / 1.36 $titleFont;
    letter-spacing: 0.03em;

    @include bellow($desktop-sm) {
      width: get-vw(380px, 1024);
      margin-bottom: get-vw(25px, 1024);
      font-size: get-vw(26px, 1024);
    }
    @include bellow($android-landscape) {
      width: 100%;
      margin-bottom: get-vw(20px, 375);
      font-size: get-vw(21px, 375);
    }
  }

  &__sub-title {
    width: get-vw(600px);
    margin-top: get-vw(-15px);
    margin-bottom: get-vw(55px);
    color: $titleColor;
    font: #{get-vw(28px)} / 1.3 $titleFont;
    letter-spacing: 0.03em;

    @include bellow($desktop-sm) {
      margin-top: get-vw(-10px, 1024);
      margin-bottom: get-vw(30px, 1024);
      font-size: get-vw(18px, 1024);
    }
    @include bellow($android-landscape) {
      width: 100%;
      margin-top: get-vw(-8px, 375);
      margin-bottom: get-vw(25px, 375);
      font-size: get-vw(16px, 375);
    }

    & ~ .addresses__schedule {
      padding-top: get-vw(40px);

      @include between($desktop-sm, $desktop-mac) {
        padding-top: get-vw(35px, 1440);
      }
      @include between($android-landscape, $desktop-sm) {
        padding-top: get-vw(30px, 1024);
      }
      @include bellow($android-landscape) {
        padding-top: get-vw(25px, 375);
      }
    }
  }

  &__email {
    font: #{get-vw(28px)} / 1.36 $titleFont;
    letter-spacing: 0.03em;

    @include bellow($desktop-sm) {
      font-size: get-vw(18px, 1024);
    }
    @include bellow($android-landscape) {
      font-size: get-vw(14px, 375);
    }

    a {
      color: $titleColor;
    }
  }

  &__schedule {
    padding-top: get-vw(65px);

    @include between($desktop-sm, $desktop-mac) {
      padding-top: get-vw(55px, 1440);
    }
    @include between($android-landscape, $desktop-sm) {
      padding-top: get-vw(45px, 1024);
    }
    @include bellow($android-landscape) {
      padding-top: get-vw(35px, 375);
    }

    &__one {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      color: $textColor;
      font-size: get-vw(16px);
      line-height: 1.25;
      margin-top: get-vw(20px);

      @include between($desktop-sm, $desktop-mac) {
        font-size: get-vw(13px, 1440);
      }

      @include bellow($desktop-sm) {
        margin-top: get-vw(15px, 1024);
        font-size: get-vw(13px, 1024);
      }
      @include bellow($android-landscape) {
        margin-top: get-vw(12px, 375);
        font-size: get-vw(12px, 375);
      }

      &:first-child {
        margin-top: 0;
      }
    }
    &__day,
    &__time {
      width: get-vw(150px);

      @include between($desktop-sm, $desktop-mac) {
        width: get-vw(120px, 1440);
      }
      @include between($android-landscape, $desktop-sm) {
        width: get-vw(100px, 1024);
      }
      @include bellow($android-landscape) {
        width: 50%;
      }
    }
    &__day {
      text-transform: uppercase;
    }
    &__time {

    }
  }

  &__link {
    padding-top: get-vw(50px);

    @include between($desktop-sm, $desktop-mac) {
      padding-top: get-vw(45px, 1440);
    }
    @include between($android-landscape, $desktop-sm) {
      padding-top: get-vw(35px, 1024);
    }
    @include bellow($android-landscape) {
      padding-top: get-vw(30px, 375);
    }
  }
}
